Subject: variables
From: [email-masked]
To: [email-masked]
Date: Sat, 16 Jul 94 07:32:41 PDT

I am trying to find a way to save variable data to disk.
Right now I am doing it the old fashioned way...
my variable is variable(20,20)
I use a loop to write it to a file sequentially.
CanDo allows for saving a variable and I was wondering if there was a way 
to achieve this with BB because reading just a 20,20 array is taking
too long.
Actually...saving isn't as important speed wise as is reading the data.

MyxxMatch (Jeffrey S. Morgan & Kristin Morgan)
***Need a High School English Teacher
starting in June 1994?***

-----------------------------------------------------------------------
Argue your limitations and sure enough,  they're yours.

                                                 R.  Bach             
-----------------------------------------------------------------------